Bug 676943 - Review Request: eiskaltdcpp-qt - Qt frontend to DC++ client library eiskaltdcpp
Review Request: eiskaltdcpp-qt - Qt frontend to DC++ client library eiskaltdcpp
Status: CLOSED DUPLICATE of bug 821406
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2011-02-11 18:07 EST by Tirtha Chatterjee
Modified: 2015-09-23 02:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-23 02:21:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tirtha Chatterjee 2011-02-11 18:07:51 EST
Spec URL: http://www.4shared.com/file/lVHzTrXt/eiskaltdcpp-qt.html
SRPM URL: http://www.4shared.com/file/09OFKZIX/eiskaltdcpp-qt-220-1fc14src.html

Description: EiskaltDC++ is a cross-platform program that
uses the Direct Connect and ADC protocol.
It is compatible with other DC clients, such as the
original DC from Neomodus, DC++ and derivatives.
EiskaltDC++ also inter-operates with all common DC hub software. 

This package provides the Qt frontend to the EiskaltDC++ library.
Comment 1 Jason Tibbitts 2012-05-09 18:17:55 EDT
The links provided don't appear to link to a spec file or an SRPM.  I can't even get anything out of that site without some kind of login.  If wget on the URL doesn't get the file, people aren't going to look at your packages.

If you need fedorahosted space, you should request it in your reviews.  Marking as NotReady; please clear the whiteboard if providing a package which can be downloaded.
Comment 2 Vasiliy Glazov 2012-05-16 01:14:32 EDT
Jason Tibbitts, please, look at my Review Request  https://bugzilla.redhat.com/show_bug.cgi?id=821406
Comment 3 Parag AN(पराग) 2015-08-16 03:31:55 EDT
Please respond submitter if you still want to continue with this package submission in a week time.

Initiating https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews#Submitter_not_responding

Also see FAS with this email is inactive now.
Comment 4 Parag AN(पराग) 2015-09-23 02:21:16 EDT
As FAS is inactive and no other response from submitter and meanwhile same package is submitted by Vasiliy Glazov, I prefer to close this.

*** This bug has been marked as a duplicate of bug 821406 ***

Note You need to log in before you can comment on or make changes to this bug.